.section-intro{
    width: 80%;
}

.section-intro img{
    width: 100%;
    margin: 100px auto;
    border-radius: 15px;
    /*box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 5px;*/
}

.section-intro h2{
    margin-bottom: 50px;
}

.section-intro p{
    color: black;
}

.secondary{
    width: 80%;
}

.secondary img{
    width: 50%;
    margin: 50px auto 50px;
    border-radius: 15px;
    /*box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 5px;*/
}

.secondary h2{
    margin-bottom: 50px;
}

.secondary p{
    color: black;
}

.secondary {
    text-align: left;
    max-width: 1200px;
    margin: 0 auto 60px;
}

.secondary small {
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #777777;
    display: block;
    margin-bottom: 15px;
}

.secondary h2 {
    font-size: 2.5rem;
    font-family: 'Friends', serif;
    margin-bottom: 15px;
}

.secondary p {
    color: #666666;
}

article .name{
    width: 30%;
    margin: 20px 0;
}
